<template>
  <el-row :gutter="20">
    <el-col>
      <p class="title">Банковские счета</p>
    </el-col>
    <el-col :sm="{span: 6}">
      <p class="defaultText">
              <span>
                <span class="label">Расчетный счет</span>
                -
              </span>
      </p>
    </el-col>
    <el-col :sm="{span: 6}">
      <p class="defaultText">
              <span>
                <span class="label">Коресп счет</span>
                -
              </span>
      </p>
    </el-col>
    <el-col :sm="{span: 6}">
      <p class="defaultText">
              <span>
                <span class="label">Лицевой счет</span>
                -
              </span>
      </p>
    </el-col>
    <el-col :sm="{span: 6}">
      <p class="defaultText">
              <span>
                <span class="label">SWIFT</span>
                -
              </span>
      </p>
    </el-col>
    <el-col :sm="{span: 6}">
      <p class="defaultText">
              <span>
                <span class="label">Валюта</span>
                -
              </span>
      </p>
    </el-col>
    <el-col :sm="{span: 6}">
      <p class="defaultText">
              <span>
                <span class="label">Дата открытия</span>
                -
              </span>
      </p>
    </el-col>
    <el-col :sm="{span: 6}">
      <p class="defaultText">
              <span>
                <span class="label">Дата закрытия</span>
                -
              </span>
      </p>
    </el-col>
    <el-col :sm="{span: 6}">
      <p class="defaultText">
              <span>
                <span class="label">ID банка</span>
                -
              </span>
      </p>
    </el-col>
    <el-col :sm="{span: 6}">
      <p class="defaultText">
              <span>
                <span class="label">Комментарий</span>
                -
              </span>
      </p>
    </el-col>
  </el-row>
</template>

<script>
import moment from "moment";

export default {
  props:{
    info:[Object, Array],
  },
  methods:{
    dateFormat(data){
      if(data !== ''){
        return moment(data).format('DD.MM.YYYY')
      }else{
        return '-'
      }
    },
  }
}
</script>